[Common]

;//Num=15
Num=11

EulaCode1=0009
Eula1=English
File1="LicEN.txt"

EulaCode2=000C
Eula2=French
File2="LicFR.txt"

EulaCode3=0010
Eula3=Italian
File3="LicIT.txt"

EulaCode4=0007
Eula4=German
File4="LicDE.txt"

EulaCode5=000A
Eula5=Spanish
File5="LicES.txt"

EulaCode6=0804
Eula6=Chinese (Simplified)
File6="LicZH-CN.txt"

EulaCode7=0404
Eula7=Chinese (Traditional)
File7="LicZH-TW.txt"

EulaCode8=0011
Eula8=Japanese
File8="LicJA.txt"

EulaCode9=0012
Eula9=Korean
File9="LicKO.txt"

;// EulaCode10=0005
;// Eula10=Czech
;// File10="LicCS.txt"

;// EulaCode11=0013
;// Eula11=Dutch
;// File11="LicNL.txt"

;// EulaCode12=0016
;// Eula12=Portuguese
;// File12="LicPT.txt"

;// EulaCode13=0019
;// Eula13=Russian
;// File13="LicRU.txt"

EulaCode10=0015
Eula10=Polish
File10="LicPL.txt"

EulaCode11=0018
Eula11=Romanian
File11="LicRO.txt"

